
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29324.140
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MOKA Factory Tools", "MOKA Factory Tools.csproj", "{865D604D-3E42-401A-9E5D-AAC9D517A04C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{865D604D-3E42-401A-9E5D-AAC9D517A04C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{865D604D-3E42-401A-9E5D-AAC9D517A04C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{865D604D-3E42-401A-9E5D-AAC9D517A04C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{865D604D-3E42-401A-9E5D-AAC9D517A04C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7C17803D-531C-41F8-8A03-C2421D83A819}
	EndGlobalSection
EndGlobal
